Hyena.Gui 0.90.1.25402 1.3.1.0 1.4.0.0 System.Object To be added. To be added.
- Method
  1.3.1.0
  1.4.0.0
  Cairo.Color `````` To be added.To be added.To be added.To be added.To be added.To be added.
- Method
  Cairo.Color ```` To be added.To be added.To be added.To be added.To be added. 1.3.1.0 1.4.0.0
- Method
  Cairo.Color `````` To be added.To be added.To be added.To be added.To be added.To be added. 1.3.1.0 1.4.0.0
- Method
  System.String ```` To be added.To be added.To be added.To be added.To be added. 1.3.1.0 1.4.0.0
- Method
  1.3.1.0
  1.4.0.0
  System.Boolean `` To be added.To be added.To be added.To be added.
- Method
  Cairo.Color ```` To be added.To be added.To be added.To be added.To be added. 1.3.1.0 1.4.0.0
- Method
  1.4.0.0
  Pango.Layout ```` To be added.To be added.To be added.To be added.To be added.
- Method
  1.3.1.0
  System.Void `````` To be added.To be added.To be added.To be added.To be added.
- Method
  1.3.1.0
  1.4.0.0
  Cairo.Surface ```` To be added.To be added.To be added.To be added.To be added.
- Method
  System.Void `` To be added.To be added.To be added. 1.3.1.0 1.4.0.0
- Method
  Cairo.Color `` To be added.To be added.To be added.To be added. 1.3.1.0 1.4.0.0
- Method
  Cairo.Color ```` To be added.To be added.To be added.To be added.To be added. 1.3.1.0 1.4.0.0
- Method
  System.Void ```````` To be added.To be added.To be added.To be added.To be added.To be added. 1.3.1.0 1.4.0.0
- Method
  System.Void `` To be added.To be added.To be added. 1.3.1.0 1.4.0.0
- Method
  System.Void `` To be added.To be added.To be added. 1.3.1.0 1.4.0.0
- Method
  1.3.1.0
  1.4.0.0
  Cairo.Color `` To be added.To be added.To be added.To be added.
- Method
  1.3.1.0
  1.4.0.0
  Cairo.Color `` To be added.To be added.To be added.To be added.
- Method
  System.Void ```````````` To be added.To be added.To be added.To be added.To be added.To be added.To be added.To be added. 1.3.1.0 1.4.0.0
- Method
  System.Void `````````````` To be added.To be added.To be added.To be added.To be added.To be added.To be added.To be added.To be added. 1.3.1.0 1.4.0.0
- Method
  System.Void ```````````````` To be added.To be added.To be added.To be added.To be added.To be added.To be added.To be added.To be added.To be added. 1.3.1.0 1.4.0.0